@import url('open-iconic/font/css/open-iconic-bootstrap.min.css');
@import url('font/proxima-nova/proxima-nova.css');

.fade-in {
    animation: fadeIn 1s;
}

@keyframes fadeIn {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.panel {
    max-height: 450px;
}

#blazor-error-ui {
    background: lightyellow;
    bottom: 0;
    box-shadow: 0 -1px 2px rgba(0, 0, 0, 0.2);
    display: none;
    left: 0;
    padding: 0.6rem 1.25rem 0.7rem 1.25rem;
    position: fixed;
    width: 100%;
    z-index: 1000;
}

    #blazor-error-ui .dismiss {
        cursor: pointer;
        position: absolute;
        right: 0.75rem;
        top: 0.5rem;
    }

html, body {
    font-family: proxima-nova, sans-serif;
}

.font_Italic {
    font-style: italic !important;
}

.CRE_logo_reg {
    width: 25% !important;
}

.brandsPanelPadding {
    padding-top: 2%;
}

.row_footerlinks {
    background: linear-gradient(0deg, rgb(170 170 170 / 23%), rgba(170, 170, 170, 0.8)), linear-gradient(0deg, rgba(238, 238, 238, 0.8), rgba(238, 238, 238, 0.8));
}

.row_disclaimer {
    background: linear-gradient(0deg, #aaaaaa00, #aaaaaa78), linear-gradient(0deg, rgba(204, 204, 204, 0.8), rgb(204 204 204 / 73%));
}


.footerlinks {
    font-size: 12px !important;
    font-weight: 400 !important;
    letter-spacing: 0em !important;
    color: #000000 !important;
}

.footer_disclaimer {
    font-size: 11px !important;
    letter-spacing: 0em !important;
    color: #000000 !important;
    line-height: 1rem !important;
}

.CREinHere_logo {
    width: 30% !important;
}

.brands_logo {
    height: 33px !important;
}

.brands_logo_reg {
    width: 75%;
}

.panel_reg {
    padding: 4% 20% 5% 20% !important;
}

.panel_reg4 {
    padding: 4% 25% 5% 25% !important;
}

.rz-pl-reg-1 {
    padding-left: 0.25rem !important;
}

.reg_pg4 {
    font-size: 15px !important;
}

.reg_rz-radiobutton-label {
    font-weight: bold !important;
}

.gridsmaler {
    display: none !important;
}

.gridlarger {
    display: block !important;
}

@media (min-width:200px) and (max-width:500px) {
    .reg_bg {
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9));
        height: fit-content !important;
    }

    .regstep1padding {
        padding-right: 0% !important;
    }

    .regStep4padding {
        padding-left: 0% !important;
    }

    .gridsmaler {
        display: block !important
    }

    .gridlarger {
        display: none !important;
    }

    .rz-pl-reg-1 {
        padding-left: 0rem !important;
    }

    .CRE_logo_reg {
        width: 55% !important;
    }

    .brands_logo_reg {
        width: 35% !important;
    }

    .panel_activation {
        padding: 16% 2% 8% 2% !important;
    }

    .txt_sponsred_by_reg {
        font-size: 11px !important;
    }

    .loginPanelPadding {
        padding-left: 5% !important;
        padding-right: 5% !important;
    }

    .CREinHere_logo {
        width: 70% !important;
    }

    .brands_logo {
        height: 25px !important;
    }

    .panel_reg {
        padding: 20% 2% 5% 2% !important;
    }

    .panel_reg4 {
        padding: 20% 2% 5% 2% !important;
    }

    .paddingdesc {
        padding: 0% 0% 5% 0% !important;
    }

    .Announcmentlbl-padding {
        text-align: center !important;
    }

    .UserAcc_panel_padding {
        padding: 0% 0% 0% 0% !important;
    }

    .panelPortFolio {
        border-radius: 5px;
        border: 1px solid #AAA;
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
        height: auto;
        padding: 0% 0% 0% 0% !important;
    }

    .subPanelMyAccount {
        border-radius: 5px;
        border: 1px solid #AAA;
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
        height: auto;
        padding: 0% 0% 0% 0% !important;
    }

    .main_panel {
        margin: 0% 0% 0% 0% !important;
        border: none !important;
    }

    .heading_acc_verification {
        font-size: 20px !important;
    }

    .btnmargin {
        margin-bottom: 5px !important;
    }

    .uccDottedLineCol {
        display: none !important;
    }
    .colShowAlerts {
        margin-top: 8px !important;
    }
    .colTZDropdown {
        margin-top: 8px !important;
    }
}

@media (min-width:501px) and (max-width: 768px) {
    .reg_bg {
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9));
        height: fit-content !important;
    }

    .regstep1padding {
        padding-right: 0% !important;
    }

    .regStep4padding {
        padding-left: 0% !important;
    }

    .gridsmaler {
        display: none !important;
    }

    .gridlarger {
        display: block !important;
    }

    .loginPanelPadding {
        padding-left: 10% !important;
        padding-right: 10% !important;
    }

    .CREinHere_logo {
        width: 45% !important;
    }

    .brands_logo {
        height: 30px !important;
    }

    .panel_reg {
        padding: 18% 15% 5% 15% !important;
    }

    .panel_reg4 {
        padding: 18% 20% 5% 20% !important;
    }

    .brands_logo_reg {
        width: 30% !important;
    }

    .CRE_logo_reg {
        width: 40% !important;
    }

    .txt_sponsred_by_reg {
        font-size: 11px !important;
    }

    .panel_activation {
        padding: 15% 25% 8% 25% !important;
    }

    .paddingdesc {
        padding: 0% 0% 5% 0% !important;
    }

    .UserAcc_panel_padding {
        padding: 0% 0% 0% 0% !important;
    }

    .panelPortFolio {
        border-radius: 5px;
        border: 1px solid #AAA;
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
        height: auto;
        padding: 0% 0% 0% 0% !important;
    }

    .subPanelMyAccount {
        border-radius: 5px !important;
        border: 1px solid #AAA;
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
        height: auto;
        padding: 0% 0% 0% 0% !important;
    }

    .main_panel {
        margin: 2% 0% 2% 0% !important;
        border: 1px solid black !important;
    }
    .colShowAlerts {
        margin-top: 8px !important;
    }
    .colTZDropdown {
        margin-top: 8px !important;
    }
    .colTZDropdown1 {
        max-width : 25% !important;
        margin-top: 8px !important;
    }
}

@media (min-width:1500px) {
    .reg_bg {
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9));
        height: fit-content !important;
    }

    .gridsmaler {
        display: none !important;
    }

    .gridlarger {
        display: block !important;
    }

    .brandsPanelPadding {
        padding-top: 8% !important;
    }

    .UserAcc_panel_padding {
        padding: 0% 25% 0% 25% !important;
    }

    .panelPortFolio {
        border-radius: 5px !important;
        border: 1px solid #AAA;
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
        height: auto;
        padding: 0% 10% 0% 10% !important;
    }

    .subPanelMyAccount {
        border-radius: 5px !important;
        border: 1px solid #AAA;
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
        height: auto;
        padding: 0% 10% 0% 10% !important;
    }

    .main_panel {
        margin: 2% 0% 2% 0% !important;
        border: 1px solid black !important;
    }
    .colShowAlerts {
        max-width: 8% !important;
    }

    .colShowAlerts1 {
        max-width: 11% !important;
    }

    .colExpandCollapse {
        max-width: 7% !important;
    }

    .colExpandCollapse1 {
        max-width: 16% !important;
    }

    .colTZDropdown {
        max-width: 8% !important;
        margin-top: 0px !important;
    }

    .colTZDropdown1 {
        margin-top: -7px !important;
    }
}

@media (min-width:1025px) and (max-width:1070px) {
    .regstep1padding {
        padding-right: 0% !important;
    }

    .colMyState {
        max-width: 20% !important;
    }

    .colchkfilters {
        max-width: 36% !important;
    }

    .coltxtsortby {
        max-width: 20% !important;
    }
}

@media(min-width:1339px) and (max-width:1499px) {
    .uccResultsPagePanel {
        margin: 0 15% 0 15%;
    }
    .coltxtfilterby {
        max-width: 6% !important;
    }
    .colMyState {
        max-width: 11% !important;
    }

    .colchkfilters {
        max-width: 21% !important;
    }

    .coltxtsortby {
        max-width: 4% !important;
    }
    .colShowAlerts {
        max-width: 14% !important;
    }
    .colShowAlerts1 {
        max-width: 15% !important;
    }
    .colExpandCollapse {
        max-width: 11% !important;
    }
    .colExpandCollapse1 {
        max-width: 24% !important;
    }
    .colTZDropdown {
        max-width: 14% !important;
        margin-top: 0px !important;
    }
    .colTZDropdown1 {
        margin-top: -7px !important;
    }
}

@media (min-width:770px) and (max-width:1024px) {
    .regstep1padding {
        padding-right: 5% !important;
    }

    .reg_bg {
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9));
        height: fit-content !important;
    }

    .regStep4padding {
        padding-left: 0% !important;
    }

    .gridsmaler {
        display: none !important;
    }

    .gridlarger {
        display: block !important;
    }

    .loginPanelPadding {
        padding-left: 20% !important;
        padding-right: 20% !important;
    }

    .CREinHere_logo {
        width: 40% !important;
    }

    .brands_logo {
        height: 35px !important;
    }

    .CRE_logo_reg {
        width: 45% !important;
    }

    .brands_logo_reg {
        width: 70% !important;
    }

    .panel_reg {
        padding: 4% 12% 5% 12% !important;
    }

    .panel_activation {
        padding: 4% 25% 8% 25% !important;
    }

    .paddingdesc {
        padding: 10% 0% !important;
    }

    .UserAcc_panel_padding {
        padding: 0% 10% 0% 10% !important;
    }

    .subPanelMyAccount {
        border-radius: 5px !important;
        border: 1px solid #AAA;
        background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
        height: auto;
        padding: 0% 10% 0% 10% !important;
    }

    .main_panel {
        margin: 2% 0% 2% 0% !important;
        border: 1px solid black !important;
    }

    .colMyState {
        max-width: 15% !important;
    }

    .colchkfilters {
        max-width: 27% !important;
    }

    .coltxtsortby {
        max-width: 6% !important;
    }

    .chkupdatefilters {
        max-width: 27% !important;
    }

    .colShowAlerts {
        max-width: 20% !important;
        margin-top: 0px !important;
    }

    .colTZDropdown {
        max-width: 20% !important;
        margin-top: 13px !important;
    }

    .colTZDropdown1 {
        max-width: 25% !important;
        margin-top: 8px !important;
    }
}

.panelPortFolio {
    border-radius: 5px;
    border: 1px solid #AAA;
    background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
    height: auto;
    padding: 0% 10% 0% 10%;
}

.subPanelMyAccount {
    border-radius: 5px;
    border: 1px solid #AAA;
    background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
    height: auto;
    padding: 0% 10% 0% 10%;
}

.main_panel {
    margin: 2% 0% 2% 0%;
    border: 1px solid black;
}

.note_CREinHere1 {
    color: #FFFFFF !important;
    font-family: proxima-nova !important;
    font-size: 18px !important;
    font-weight: 400;
    line-height: 1.5rem !important;
    letter-spacing: 0em;
    text-align: left;
}

.note_CREinHere2 {
    color: #FFFFFF !important;
    font-size: 15px !important;
    font-weight: 400 !important;
    line-height: 1rem !important;
}

.paddingdesc {
    padding: 10% 0%;
}

.txt_sponsred_by {
    font-family: proxima-nova !important;
    font-size: 17px !important;
    font-weight: 400 !important;
    line-height: 16px !important;
    letter-spacing: 0em !important;
    color: #FFFFFF !important;
}

.txt_sponsred_by_reg {
    font-family: proxima-nova !important;
    font-size: 13px !important;
    font-weight: 400 !important;
    line-height: 16px !important;
    letter-spacing: 0em !important;
    color: #FFFFFF !important;
}

.loginPanelPadding {
    padding-left: 25%;
    padding-right: 25%;
}

.validation-message {
    color: red !important;
    text-align: start !important;
}

.reg_bg {
    background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9));
    min-height: 500px;
}

.regstep1padding {
    padding-right: 5%;
}

.outer {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
}

.inner {
    margin-top: auto;
}

.reg_helpdesklabel {
    font-size: 14px !important;
    text-decoration: underline !important;
}

.txt_underline {
    text-decoration: underline !important;
}

.reg_cnt_Desc {
    font-size: 13px !important;
}

.reg_cnt_head {
    font-size: 15px !important;
}

.font20px {
    font-size: 20px !important;
}

.font15px {
    font-size: 15px !important;
}

.font17px {
    font-size: 17px !important;
}

.font13px {
    font-size: 13px !important;
}

/* citybackground image css */
.bgAtlanta {
    background-image: url('../images/background/bg_Atlanta.jpg');
    background-size: cover !important;
}

.bgBoston {
    background-image: url('../images/background/bg_Boston.jpg');
    background-size: cover !important;
}

.bgChicago {
    background-image: url('../images/background/bg_Chicago.jpg');
    background-size: cover !important;
}

.bgDallas {
    background-image: url('../images/background/bg_Dallas.jpg');
    background-size: cover !important;
}

.bgDC {
    background-image: url('../images/background/bg_DC.jpg');
    background-size: cover !important;
}

.bgDenver {
    background-image: url('../images/background/bg_Denver.jpg');
    background-size: cover !important;
}

.bgHouston {
    background-image: url('../images/background/bg_Houston.jpg');
    background-size: cover !important;
}

.bgLasVegas {
    background-image: url('../images/background/bg_LasVegas.jpg');
    background-size: cover !important;
}

.bgLosAngeles {
    background-image: url('../images/background/bg_LosAngeles.jpg');
    background-size: cover !important;
}

.bgMinneapolis {
    background-image: url('../images/background/bg_Minneapolis.jpg');
    background-size: cover !important;
}

.bgNewYork {
    background-image: url('../images/background/bg_NewYork.jpg');
    background-size: cover !important;
}

.bgSanFrancisco {
    background-image: url('../images/background/bg_SanFrancisco.jpg');
    background-size: cover !important;
}


.panel_activation {
    padding: 4% 32% 8% 32%;
}

.bg_activation {
    background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9));
    min-height: 340px !important;
    padding: 3% 0%;
}

.label_activation {
    font-size: 14px;
}

.label_activation {
    font-size: 14px;
}

.lbl_heading_act_dialog {
    font-size: 1.3rem !important;
    color: black !important;
}

.lbl_Subheading_act_dialog_Red {
    font-size: 1.3rem !important;
    color: red !important;
}

.lbl_desc_act_dialog {
    font-size: 1rem !important;
    color: black !important;
}

.lbl_desc_act_dialog_ColorRed {
    font-size: 1rem !important;
    color: red !important;
}

/*Login page*/
.loginpanel {
    flex-wrap: nowrap;
    background-color: lightgrey;
    padding: 2% 6% 2% 5%;
    border-radius: 5px;
}

.loginbtn {
    width: 50% !important;
}

.loginPagelinks {
    font-size: 15px !important;
    color: #000000 !important;
    text-decoration: underline !important;
}

    .loginPagelinks:hover {
        font-size: 15px !important;
        font-weight: 500 !important;
    }

.Announcmentlbl {
    color: #ffc107;
}

.Announcmentlbl-padding {
    text-align: center !important;
}

/**** Welcome page ****/
.welcomelabel {
    color: #FFFFFF !important;
    font-size: 25px !important;
    font-weight: 400 !important;
}

.welcomelabel2 {
    color: #FFFFFF !important;
    font-size: 15px !important;
}

.reverificationMsg {
    color: #FFFFFF !important;
    font-size: 16px !important;
}

.welcomebuttons {
    width: 200px !important;
    font-weight: 500 !important;
}

/* browser feature password show/hide option dispale*/
input[type="password"]::-ms-reveal,
input[type="password"]::-ms-clear {
    display: none;
}

.border-none {
    border: none !important;
}

    .border-none:hover {
        border: none !important;
    }

/*Main layout*/
.mainlayout_bg {
    background-image: url('../images/background/bg_loggedIn.png');
    background-size: cover !important;
}

.menulinkUsername {
    color: #000 !important;
    font-size: 14px !important;
}

    .menulinkUsername:hover {
        text-decoration: none !important;
    }

.menulink {
    color: #000 !important;
    font-size: 14px !important;
    text-decoration: none !important;
    cursor: pointer !important;
}

    .menulink:hover {
        font-weight: bold !important;
        text-decoration: none !important;
        cursor: pointer !important;
    }

.colorRed {
    color: red !important;
}

.menuUserRow {
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    background: rgba(204, 204, 204, 0.80);
}

.menuOptions {
    border-bottom: 1px solid #AAA !important;
    background: rgba(238, 238, 238, 0.90) !important;
}

.main_menu_option {
    flex-direction: column !important;
    justify-content: center !important;
    align-items: center !important;
    gap: 10px !important;
    font-size: 30px !important;
    padding: 1% 0% !important;
}

.menu_options_style {
    display: inline-flex;
    padding: 1% 1%;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    gap: 10px;
    border: 1px solid #AAA;
}

    .menu_options_style:hover {
        cursor: pointer !important;
        background-color: #35a0d7 !important;
    }

.panelMyAccount {
    padding-top: 10%;
}

.pnl_default_bg {
    background: linear-gradient(0deg, #aaaaaa00, #aaaaaa00), linear-gradient(0deg, rgb(238 238 238 / 80%), rgba(238, 238, 238, 0.9)) !important;
}

.uccresults_footer {
    margin: 0% -1% 1% -1% !important;
    border: 1px solid black !important;
}

.uccDottedLine {
    border-top: 3px dotted black;
    opacity: 0.8;
}

.uccParentPanel {
    min-width: 768px !important;
    scroll-behavior: auto !important;
}

.menuHeading {
    color: #000;
    font-family: Questrial;
    font-size: 30px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
}

.btnPwdShowHideIcon {
    background-color: white !important;
    color: #35a0d7 !important;
    box-shadow: none !important;
}

.bckgd_siteMap_heading {
    background-color: #87cefa5e !important;
    padding: 4px !important;
    font-size: 16px !important;
}

.font12px {
    font-size: 12px !important;
}

.fontbold {
    font-weight: bold !important;
}

.fontItalic {
    font-style: italic !important;
}

.font14px {
    font-size: 14px !important;
}

.siteMaplinks {
    font-size: 14px !important;
    text-decoration: underline !important;
    color: #000000 !important;
}

    .siteMaplinks:hover {
        font-weight: bold !important;
    }

.section_name {
    font-weight: bold !important;
    font-size: 22px !important;
    letter-spacing: 0px !important;
    color: black !important;
}

.section_name_tradeMark {
    font-weight: bold !important;
    font-size: 13px !important;
    letter-spacing: 0px !important;
    color: black !important;
    vertical-align: super;
    line-height: normal;
}

.panel_padding {
    padding-right: 30% !important;
}

.cntHelpdeskMessage {
    color: #c02525 !important;
    font-size: 15px !important;
}

/*Search page*/
.smalllinks {
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: 0em !important;
    color: #000000 !important;
    text-decoration: underline !important;
}

    .smalllinks:hover {
        font-weight: bold !important;
    }

.smalllinks15 {
    font-size: 15px !important;
    font-weight: 400 !important;
    letter-spacing: 0em !important;
    color: #000000 !important;
    text-decoration: underline !important;
}

    .smalllinks15:hover {
        font-weight: bold !important;
    }

.disabled-links {
    font-size: 13px !important;
    font-weight: 400 !important;
    letter-spacing: 0em !important;
    color: #000000 !important;
    text-decoration: line-through !important;
}

    .disabled-links:hover {
        cursor: default !important;
    }

.searchdialog {
    width: 55% !important;
}

.searchheader {
    border-top: 1px solid #AAA;
    border-bottom: 1px solid #AAA;
    background: rgba(204, 204, 204, 0.80);
}

.SearchFlex {
    display: flex !important;
}

.Search-margin-0 {
    margin: 0px !important;
}

.Search-margin-1 {
    margin: 1px !important;
}

.searchDropDown-Bg-Color {
    background-color: rgba(0,120,212,1) !important;
    /*font-weight : bold !important;*/
    color: white !important;
}

.searchDropDown-Bg-Color-Unset {
    background-color: white !important;
    font-weight: unset !important
}

.highlight {
    text-decoration: none;
    background: yellow;
}

font.StateName {
    color: Maroon;
    /*font-weight: bold;*/
    text-transform: uppercase;
    font-size: 12pt;
}

font.ContainerName {
    color: Black;
    /*font-weight: bold;*/
    /* font-size: 10pt;*/
}

.searchpnlW100 {
    width: 100% !important;
}

.NoStateSelected {
    color: Maroon;
    font-weight: bold;
    text-transform: uppercase;
}

.searchfontGreen {
    color: green !important;
}

.searchAccordianbgcolor {
    background: cornflowerblue !important;
}
/*.rz-accordion-header .rzi {
    background: White !important;
}

.rz-accordion-header a[role='tab'] {
    background: #a6e9f9 !important;
}*/

/*.rz-accordion-content {
    background: #ffffff !important;
}*/
.rz-accordion {
    padding: 2px !important;
}

.btn_ctn {
    background-color: #fff !important;
    border: 1px solid #AAAAAA !important;
    border-radius: 50px !important;
    padding: 5px 25px 5px 25px !important;
    color: black !important;
    font-weight: 400 !important;
    font-size: 0.9rem !important;
}

    .btn_ctn:disabled {
        background-color: #e9eaed !important;
    }

        .btn_ctn:disabled:hover {
            background-color: #e9eaed !important;
        }

    .btn_ctn:hover {
        background-color: rgba(0,120,212,1) !important;
        animation-duration: 0ms;
        color: white !important;
    }

    .btn_ctn:focus {
        box-shadow: inset 0 -3px 0 0 var(--rz-primary) !important;
        border: none !important;
        outline: 1px solid var(--rz-primary) !important;
    }

.acc_verification_panel {
    margin: 2% 0% 2% 0% !important;
    border: 1px solid black !important;
    padding: 2% 10% !important;
}

.heading_acc_verification {
    font-weight: bold !important;
    font-size: 22px;
    letter-spacing: 0px !important;
    color: black !important;
}

.portfolioheader {
    border-top: 10px solid #AAA;
    border-bottom: 10px solid #AAA;
    background: #AAA;
    color: black;
}

.overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 5;
    -webkit-box-orient: vertical;
}

.overflow1 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}

.pointer {
    cursor: pointer;
}

.colorBlack {
    color: black !important;
    text-decoration: double !important;
}

.disabled-links {
    text-decoration: line-through;
    pointer-events: none;
    cursor: default;
}

.notesheader {
    text-align: left;
    font-size: 14px;
}

.notesbody {
    float: left;
    width: 100%;
    height: 90px;
    font-size: 13px;
}

.notesfooter {
    text-align: right;
    float: right;
}

.notepaddingtop15 {
    padding-top: 15px
}

.notepaddingtop5 {
    padding-top: 5px
}

.alignCenter {
    display: flex;
    justify-content: center; /* align horizontal */
    align-items: center; /* align vertical */
}

.lblwrap {
    inline-size: 100%;
    overflow-wrap: break-word;
}

.regStep4padding {
    padding-left: 10%;
}

div.round3 {
    padding: 5px;
    min-width: 10px;
    max-width: 400px !important;
    min-height: 5px !important;
    word-break: break-all;
    white-space: pre-wrap;
    border: 1px solid black;
    padding: 5px;
}


/* Alerts*/
.alertheader {
    border-top: 2px solid #AAA;
    border-bottom: 5px;
    background: rgba(204, 204, 204, 0.80);
    /*height:600px;*/
    padding: 5px;
}

.statebatch {
    border-radius: 5px;
    /*background: brown;*/
    overflow: hidden;
    height: 40px;
    width: 40px !important;
    min-width: 40px;
    max-width: 40px;
    font-weight: bold;
    color: white;
    text-align: center;
    vertical-align: middle;
    line-height: 40px
}

div.Red {
    background: maroon;
}

div.Green {
    background: #0f8c05;
}

div.Pink {
    background: #da04ad;
}

div.Brown {
    background: #d89944;
}

span.Red {
    color: maroon;
}

span.Green {
    color: #0f8c05;
}

span.Pink {
    color: #da04ad;
}

span.Brown {
    color: #d89944;
}

.All .rz-radiobutton-label {
    background-color: #35a0d7 !important;
    color: white;
    border-radius: 0.25rem;
    padding: 0px 5px 0px 5px !important;
}

.AllChk {
    background-color: #35a0d7 !important;
    color: white;
    border-radius: 0.25rem;
    padding: 0px 10px 0px 10px !important;
}

.Alert .rz-radiobutton-label {
    background: maroon;
    color: white;
    /*  padding: 0.25rem;*/
    border-radius: 0.25rem;
    padding: 0px 5px 0px 5px !important;
}

.Data {
    background: #0f8c05;
    color: white;
    border-radius: 0.25rem;
    padding: 0px 5px 0px 5px !important;
    cursor: default !important;
}

.Form {
    background: #da04ad;
    color: white;
    border-radius: 0.25rem;
    padding: 0px 5px 0px 5px !important;
    cursor: default !important;
}

.Tax {
    background: #d89944;
    color: white;
    border-radius: 0.25rem;
    padding: 0px 5px 0px 5px !important;
    cursor: default !important;
}

.alertsfooter {
    text-align: left;
    float: left;
    font-size: 13px
}

.overflow7 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 7;
    -webkit-box-orient: vertical;
}

.overflow12 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 13;
    -webkit-box-orient: vertical;
}

.overflow2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.tile:hover {
    cursor: pointer;
}

.contentblock {
    display: block;
}

.rz-pager .rz-dropdown {
    width: 70px !important;
}

.officeSectionName {
    font-weight: bold !important;
    font-size: 15px !important;
    letter-spacing: 0px !important;
    color: black !important;
}

.lblCalculation {
    font-weight: bold !important;
    font-size: 17px !important;
    letter-spacing: 0px !important;
    color: black !important;
}

.officeDetailPanelMargin {
    margin-bottom: 5px !important;
}

.officePnlHieght {
    min-height: 200px;
}

.deedPnlHieght {
    min-height: 246px;
}

.deedPnlMaxHieght {
    min-height: 307px;
}

.mortgagePnlHieght {
    min-height: 355px;
}

.mortgagePnlMaxHieght {
    min-height: 355px;
}

.mortgagePnlMinHeight {
    min-height: 285px;
}

.mortgagePnlPortfolioMinHeight {
    min-height: 250px;
}

.officePnlHeightZero {
    min-height: auto !important;
}

.pnlCalci {
    min-height: 237px;
    padding: 3% !important;
}

.pnlCalciMaxHeight {
    min-height: 280px;
    padding: 3% !important;
}

.DocTypeHeading {
    font-weight: bold !important;
    font-size: 18px !important;
    letter-spacing: 0px !important;
    color: black !important;
}

.txtWidth50 {
    width: 50px !important;
}

.txtWidth100 {
    width: 100px !important;
}

.txtWidth150 {
    width: 150px !important;
}

.error-msg {
    color: red !important;
    text-align: unset !important;
}

.Addl-Info {
    font-size: 20px !important;
    color: red !important;
    text-align: unset !important;
}

.paddingPOApanel {
    padding: 15px 0px 0px 15px !important
}

.lblwidthucc {
    width: 70% !important;
}

#okta-signin-submit {
    background-color: var(--rz-primary) !important;
    cursor: pointer;
    font-weight: 600;
    min-width: 3.25rem !important;
    line-height: 1.5rem !important;
    color: white;
    box-sizing: border-box;
    display: inline-block;
    margin: 0;
    background-size: var(--rz-button-background-size);
    background-repeat: no-repeat;
    border: 0px !important;
    font-family: inherit;
    width: 50% !important;
    border-radius: 5px !important;
    height: 20px !important;
    font-size: 1rem !important;
    padding: 0.5rem 1.5rem !important;
    min-height: 2.25rem !important;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
}

.OktaRedirectMessage {
    margin: 0;
    position: absolute;
    top: 50%;
    left: 50%;
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}

#okta-sign-in {
    margin: auto !important;
}

.floatright {
    float: right !important;
}

.helpDesklink {
    font-size: 13px;
    color: #000000 !important;
    text-decoration: underline !important;
}

    .helpDesklink:hover {
        font-size: 13px;
        font-weight: 500 !important;
    }

.txt-align-centre {
    text-align: center !important;
}

.js-help-link {
    display: none !important;
}

.js-help-links {
    display: block !important;
    text-align: center !important;
}

.auth-divider {
    display: none !important;
}

.btn_newuser {
    background-color: #f9f9f9 !important;
    border: none !important;
    color: #6e6e78 !important;
    border-radius: 0px !important;
    box-sizing: unset !important;
    display: block !important;
    font-size: 13px !important;
    line-height: 50px !important;
    margin-top: 0px !important;
    text-align: center !important;
    width: 47% !important;
    height: 15px !important;
}

    .btn_newuser:hover {
        text-decoration: underline !important;
    }

.btn_helpDesk {
    background-color: #f9f9f9 !important;
    border: none !important;
    color: #6e6e78 !important;
    border-radius: 0px !important;
    box-sizing: unset !important;
    font-size: 13px !important;
    line-height: 50px !important;
    margin-top: 0px !important;
    text-align: center !important;
    width: 47% !important;
    height: 15px !important;
}

    .btn_helpDesk:hover {
        text-decoration: underline !important;
    }

.primary-auth-container {
    display: ruby !important;
}

.hideokta_strdatabeacon {
    display: none !important;
}

#okta-sign-in .enroll-sms .enroll-sms-phone {
    width: 100% !important;
}

.searchscroll {
    overflow-y: scroll;
    max-height: 110px
}

@media (min-width:768px) and (max-width: 1020px) {
    .colpageheading {
        max-width: 45% !important;
    }

    .colrec_guide_btn {
        max-width: 10% !important;
    }
    .colMyState {
        max-width: 20% !important;
    }
    .colchkfilters {
        max-width: 36% !important;
    }
    .coltxtsortby {
        max-width: 20% !important;
    }
    .colShowAlerts {
        max-width: 20% !important;
        margin-top: 0px !important;
    }
    .colTZDropdown {
        max-width: 20% !important;
        margin-top: 13px !important;
    }
    .colTZDropdown1 {
        margin-top: 8px !important;
    }
}
